Subject: [PATCH 5/6] ASoC: samsung: wm8994 depends on mfd_wm8994

From: [email-masked] (Mark Brown)
Date: Mon, 3 Oct 2011 15:08:24 +0100

On Mon, Oct 03, 2011 at 03:43:10PM +0200, Arnd Bergmann wrote:

> > You've not sent a seprate patch for that one yet...

> I wasn't sure any more which version you wanted. Is this this right one?

I was expecting something that selects the core.  I was also expecting
something that can be applied against -next which this patch can't be,
this doesn't feel like something we should be rushing into 3.1.